<?php
require_once("../check.php");
require_once("../../config.php");
$m="10";//每页显示的记录数
$sql_table = "dunling_admin_login_log";//数据库表名
require_once("sql_select.php");
ini_set("date.timezone","PRC");
?>
<!DOCTYPE HTML>
<html>
<head>
<title>系统安全-登录日志</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<script src="../js/jquery-1.11.1.min.js"></script>
<link rel="stylesheet" type="text/css" href="../style/template.css" />
</head>
<body>
<div id="table">
<div class="W100"><strong>ID</strong></div>
<div class="W100"><strong>登录账号</strong></div>
<div class="W200"><strong>登录时间</strong></div>
<div class="W100"><strong>操作IP</strong></div>
<div class="W100"><strong>登录状态</strong></div>
</div>
<?php
while($list = mysql_fetch_array($articleery)){
$id = $list['id'];
$adminname = $list['adminname'];
$datetime = $list['datetime'];
$ip = $list['ip'];
$denglu = $list['log'];
if($denglu=="1"){
    $log='<span style="color:green;">登录成功</span>';
}else{
    $log='<span style="color:#FF0000;">登录失败</span>';
}
?>
<div id="table">
<div class="W100"><?php echo $id;?></div>
<div class="W100"><?php echo $adminname;?></div>
<div class="W200"><?php echo $datetime;?></div>
<div class="W100"><?php echo $ip;?></div>
<div class="W100"><?php echo $log;?></div>
</div>
<? }
?>
<?php require_once("page.php");?>
</body>
</html>